rxtools on 3ds 11.0

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Adampoulool, Jul 30, 2016.

  1. Adampoulool
    OP

    Adampoulool Newbie

    Newcomer
    5
    0
    Jul 28, 2016
    France
    hey I wanted to know if rxtools 3.0 works on old 3DS 11.0
     
  2. PabloMK7

    PabloMK7 Red Yoshi! ^ω^

    Member
    1,711
    994
    Feb 21, 2014
    World -1
    No, CFW only works on 9.2 or lower. You'll need to downgrade
     
  3. Wahrrelasse

    Wahrrelasse Advanced Member

    Newcomer
    71
    10
    Apr 28, 2016
    Gambia, The
    No any kind of CFW only works <9.2 you'd have to downgrade using this: https://github.com/Plailect/Guide/wiki/DSiWare-Downgrade
    And after that you can use every CFW you want (best way to go is Luma3ds).
    If you can't downgrade there is no way to use CFW, but you can go into Homebrew
     
  4. Adampoulool
    OP

    Adampoulool Newbie

    Newcomer
    5
    0
    Jul 28, 2016
    France
    okay but the downgrade work only with hardmode?
     
  5. fatsquirrel

    fatsquirrel GBAtemp Advanced Maniac

    Member
    1,654
    1,159
    Nov 11, 2013
    Google, its been answered more than 100 times
     
  6. Justin14p

    Justin14p GBAtemp Regular

    Member
    167
    84
    Jun 5, 2016
    Poland
    You have got 2 options:
    1) Hardmodding
    2) Using other hacked with 3ds with Luma3ds/AL9H and DsiWare Downgrade method
    BUT you can't hack your Old3DS/2DS with hacked New3DS
     
    Last edited by Justin14p, Jul 30, 2016
  7. Adampoulool
    OP

    Adampoulool Newbie

    Newcomer
    5
    0
    Jul 28, 2016
    France
    okay thank you!